local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SexyCooldown2", "enUS", true) 
if not L then return end 
 
-- ./core.lua
L["Select an options sub-category to get started."] = true
L["Bars"] = true
L["Create new bar"] = true
L["Profiles"] = true
L["Reset to defaults"] = true
L["Reset all colors in this group to the icon defaults"] = true

-- ./loadstub.lua
-- no localization

-- ./Modules/Auras.lua
L["All buffs on me"] = true
L["Show duration of all buffs on me."] = true
L["All debuffs on me"] = true
L["Show duration of all debuffs on me."] = true
L["My buffs on me"] = true
L["Show duration of self-casted buffs on me."] = true
L["My debuffs on me"] = true
L["Show duration of self-casted debuffs on me."] = true
L["My focus buffs"] = true
L["Show duration of my buffs on my focus target."] = true
L["My focus debuffs"] = true
L["Show duration of my debuffs on my focus target."] = true
L["My target buffs"] = true
L["Show duration of my buffs on my target."] = true
L["My target debuffs"] = true
L["Show duration of my debuffs on my target."] = true
L["All target buffs"] = true
L["Show duration of all buffs on my target."] = true
L["All target debuffs"] = true
L["Show duration of all debuffs on my target."] = true

-- ./Modules/Items.lua
L["Items"] = true
L["Show my item cooldowns."] = true
L["Internal cooldowns"] = true
L["Show internal cooldowns of my items and enchants."] = true

-- ./Modules/RaidDebuffs.lua
L["Weakened Armor"] = true
L["Slowed Casting Speed"] = true
L["Mortal Wounds"] = true
L["Weakened Blows"] = true
L["Physical Vulnerability"] = true
L["Magical Vulnerability"] = true
L["Weakened Armor"] = true
L["Show the duration of Weakened Armor debuffs on the target."] = true
L["Slowed Casting Speed"] = true
L["Show the duration of Slowed Casting Speed debuffs on the target."] = true
L["Mortal Wounds"] = true
L["Show the duration of Healing recive debuffs on the target."] = true
L["Weakened Blows"] = true
L["Show the duration of Physical Damage Done Reduction debuffs on the target."] = true
L["Physical Vulnerability"] = true
L["Show the duration of Physical Vulnerability debuffs on the target."] = true
L["Magical Vulnerability"] = true
L["Show the duration of Magical Vulnerability debuffs on the target."] = true

-- ./Modules/Spells.lua
L["My spells"] = true
L["Show my spell cooldowns."] = true
L["Pet spells"] = true
L["Show my pet's cooldowns."] = true
L["Show the internal cooldowns of my spells and talents."] = true

-- ./Modules/Totems.lua
L["Totem durations"] = true
L["Show my totem durations."] = true

-- ./options.lua
L["No outline"] = true
L["Outline"] = true
L["Thick Outline"] = true
L["Left to Right"] = true
L["Right to Left"] = true
L["Top to Bottom"] = true
L["Bottom to top"] = true
L["Center left"] = true
L["Center right"] = true
L["Center"] = true
L["Top left"] = true
L["Top right"] = true
L["Top center"] = true
L["Bottom left"] = true
L["Bottom center"] = true
L["Bottom right"] = true
L["Clone from..."] = true
L["Clone from another bar"] = true
L["Icons"] = true
L["Hold LEFT CTR + Right-click an icon on a cooldown bar to blacklist it. If you want to remove a cooldown from the blacklist, just select it from the list."] = true
L["Blacklist"] = true
L["Select an item to remove it from the blacklist."] = true
L["Removed %s from the SexyCooldown blacklist."] = true
L["Clamp to screen"] = true
L["Prevent icons from running off the screen."] = true
L["Cooldown Text"] = true
L["Show Cooldown Text"] = true
L["Show Stacks"] = true
L["Show the number of stacks of a buff or debuff."] = true
L["Time corner"] = true
L["Select the corner to anchor the time text to."] = true
L["Stacks corner"] = true
L["Select the corner to anchor the stack text to."] = true
L["Stacks offset"] = true
L["Offset for stack text"] = true
L["Time offset"] = true
L["Offset for time text"] = true
L["Font"] = true
L["Font size"] = true
L["Font color"] = true
L["Font Outline"] = true
L["Borders"] = true
L["Border"] = true
L["Border color"] = true
L["Border size"] = true
L["Border inset"] = true
L["General options"] = true
L["Icon size"] = true
L["How big to make icons, relative to their parent bar."] = true
L["Finish Behavior"] = true
L["Splash scale"] = true
L["How big (or small) icons will 'splash' when their cooldown is done."] = true
L["Splash speed"] = true
L["How quickly to play the splash animation once a cooldown is done."] = true
L["Disable tooltips"] = true
L["Don't show item or spell tooltips when you hover over their icons on the bar."] = true
L["Disable mouse"] = true
L["Don't allow mouse interaction with icons. If you turn this off, you won't be able to blacklist items."] = true
L["Pulse speed"] = true
L["Speed to pulse overlapping icons."] = true



L["Bar"] = true
L["General Options"] = true
L["Name"] = true
L["A descriptive name for the bar."] = true
L["Lock"] = true
L["Lock this bar to prevent resizing or moving."] = true
L["Flexible"] = true
L["Collapse the bar to the length of your longest active cooldown."] = true
L["Advanced Options"] = true
L["Enable advanced configurations."] = true
L["Bar Orientation"] = true
L["Bar and icon direction."] = true
L["Time and Duration settings"] = true
L["Time Compression"] = true
L["Time display scaling factor."] = true
L["Max Time"] = true
L["Max time to display, in seconds."] = true
L["Minimum duration"] = true
L["Cooldowns shorter than this will not be shown."] = true
L["Maximum duration"] = true
L["Cooldowns longer than this will not be shown. Set to 0 to show all cooldowns."] = true
L["Border and Background"] = true
L["Background"] = true
L["Background color"] = true
L["Border insets"] = true
L["Position and Size"] = true
L["Height"] = true
L["Width"] = true
L["Horizontal Position"] = true
L["Horizontal offset from screen center."] = true
L["Vertical Offset"] = true
L["Vertical offset from screen center."] = true
L["Inactive Opacity"] = true
L["Opacity to set the bar to when a cooldown is not active."] = true
L["Show Splash Anchor"] = true
L["Show an anchor that you can use to move the splash anchor, which controls where icons 'splash' when they are cooled down."] = true
L["Reset Splash Anchor"] = true
L["Reset splash anchor to its default position."] = true
L["/!\\ Delete This Bar /!\\"] = true
L["Permanently delete this bar."] = true
L["Are you sure you want to delete this bar?"] = true
L["Custom timings"] = true
L["Specify a comma-delimited list of intervals to mark on the bar, in seconds. For example: 1,5,15,30,60,120."] = true
L["Timings format"] = true
L["Select the display format for timings."] = true
L["Event Types"] = true
L["Event Colors"] = true

-- ./prototype.lua
-- no localization